<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PhotoLibrary">
		<Container type="Panel" name="PhotoLibraryPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="ViewPhotosDefaultLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.VIEWPHOTOSDEFAULT"/>
						<Property name="Size" type="Size">350,20</Property>
						<Property name="Location" type="Point">5,0</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="RadioButton" name="ViewGalleriesRB">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.VIEWGALLERIES"/>
						<Property name="Size" type="Size">300,20</Property>
						<Property name="Location" type="Point">5,25</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="RadioButton" name="ViewFoldersRB">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.VIEWFOLDERS"/>
						<Property name="Size" type="Size">320,20</Property>
						<Property name="Location" type="Point">5,45</Property>
						<Property name="Checked" type="Bool">False</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="Label" name="SortPhotosLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.SORTPHOTOS"/>
						<Property name="Size" type="Size">350,20</Property>
						<Property name="Location" type="Point">5,100</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ComboBox" name="SortPhotosCB">
					<Properties>
						<Property name="Size" type="Size">200,20</Property>
						<Property name="Location" type="Point">5,120</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<Property name="Item" type="String" resourceID="PrefPhotoLibraryTable.NEWEST"/>
								<Property name="Item" type="String" resourceID="PrefPhotoLibraryTable.OLDEST"/>
								<Property name="Item" type="String" resourceID="PrefPhotoLibraryTable.ATOZ"/>
								<Property name="Item" type="String" resourceID="PrefPhotoLibraryTable.ZTOA"/>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="CheckBox" name="ShowSmallPhotos">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.SHOWSMALLPHOTOS"/>
						<Property name="Size" type="Size">250,20</Property>
						<Property name="Location" type="Point">5,180</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="SmallPhotoSizeLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.SMALLPHOTOSIZE"/>
						<Property name="Size" type="Size">110,20</Property>
						<Property name="Location" type="Point">5,210</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
 				<Control type="ImageNumericSpin" name="CopiesSpin">
					<Properties>
						<Property name="Location" type="Point">130,210</Property>
						<Property name="Size" type="Size">50,20</Property>
						<Property name="Value" type="Decimal">5</Property>
						<Property name="Minimum" type="Decimal">1</Property>
						<Property name="Maximum" type="Decimal">500</Property>
						<Property name="ReadOnly" type="Bool">False</Property>
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">White</Property>
							</Properties>
						</ComplexProperty>
            <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
            <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
            <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
            <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
            <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
            <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
            <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
            <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
            <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
					</Properties>
				</Control>
				<Control type="Label" name="KBLbl">
					<Properties>
						<Property name="Text" type="String" resourceID="PrefPhotoLibraryTable.KB"/>
						<Property name="Size" type="Size">50,20</Property>
						<Property name="Location" type="Point">180,210</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">10</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>